import byzs from './byzs'
import xwzs from './xwzs'
import ywjl from './ywjl'
import zp from './zp'

export default function(_this) {
  return {
    id: 'interview',
    title: '申请面试',
    children: [byzs, xwzs, ywjl, zp(_this)]
  }
}
